<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CloseButtonText">
    <value>Afsluiten</value>
  </data>
  <data name="SelectProductText">
    <value>Selecteer het product</value>
  </data>
  <data name="SearchProductButtonText">
    <value>Zoeken</value>
  </data>
  <data name="EditBarcodeButtonText">
    <value>Barcode bewerken</value>
  </data>
  <data name="PrintPriceTicketButtonText">
    <value>Etiket afdrukken</value>
  </data>
  <data name="SetAmountAndPrintPriceTicketButtonText">
    <value>Aantaal aangeven en etiket afdrukken</value>
  </data>
  <data name="BarcodeNotSetTextTitle">
    <value>Barcode niet opgegeven</value>
  </data>
  <data name="BarcodeNotSetText">
    <value>Niet opgegeven</value>
  </data>
  <data name="WeightProductText">
    <value>Product wordt verkocht door het gewicht</value>
  </data>
  <data name="BarcodeText">
    <value>Barcode</value>
  </data>
  <data name="ContainerText">
    <value>Verpakking</value>
  </data>
  <data name="ContainerAmountText">
    <value>Aantal in verpakking</value>
  </data>
  <data name="NumTextFormat">
    <value>Productcode: {0}</value>
  </data>
  <data name="CodeTextFormat">
    <value>Code: {0}</value>
  </data>
  <data name="CountEditTipText">
    <value>Voer het aantal etiketten in</value>
  </data>
  <data name="BarcodeWarningMessage">
    <value>Barcode niet opgegeven voor de soort verpakking. 
 Selecteer andere verpakking.</value>
  </data>
  <data name="MeasuringUnitFormat">
    <value>Bas. meeteenheid: 1,000 {0}</value>
  </data>
  <data name="NoBarcoderPrinterWarning">
    <value>Afdrukken van etiketten met barcode is niet ingesteld in systeem.</value>
  </data>
  <data name="InvalidContainerBarcodeMessageTemplate">
    <value>Verpakking heeft een verkeerde barcode. ("{0}").
Barcode moet en 13-cijferig getal zijn met een correcte controlesom.</value>
  </data>
  <data name="InvalidArticleForBarcodeMessageTemplate">
    <value>Product heeft een verkeerde codenummer ("{0}").
De codenummer voor afdrukken moet een 5-cijferig getal zijn.</value>
  </data>
  <data name="InvalidProductAmountForBarcodeMessageTemplate">
    <value>Hoeveelheid van producten moet niet hoger zijn dan {0}.</value>
  </data>
  <data name="PrintPriceTicketWithoutBarcodeQuestion">
    <value>Etiket zonder barcode afdrukken?</value>
  </data>
  <data name="ShowAllProductsButtonText">
    <value>Alle producten tonen</value>
  </data>
  <data name="ShowOnOfferProductsButtonText">
    <value>In het aanbod</value>
  </data>
  <data name="BarcodeNotFoundAndRecommendationWarningFormat">
    <value>Barcode {0} niet geregistreerd in het systeem. Probeer een product te selecteren in het snelmenu of de classificator.</value>
  </data>
  <data name="EgaisMarkNotFoundAndRecommendationWarningFormat">
    <value>Kon de fiscale zegel niet lezen. Probeer de barcode te scannen.</value>
  </data>
  <data name="BarcodeNotFoundWarningFormat">
    <value>Barcode {0} niet geregistreerd in het system.</value>
  </data>
  <data name="EgaisMarkNotFoundWarningFormat">
    <value>Kon de fiscale zegel niet lezen.</value>
  </data>
  <data name="NotMarkedProductWarning">
    <value>{0} is een  niet gemerkt product. Het kan niet via de barcode worden toegevoegd.</value>
  </data>
  <data name="MarkWithWeightWarning">
    <value>{0} is geen gewogen product. Gewogen producten kunnen niet via de barcode worden toegevoegd.</value>
  </data>
</root>